
Infrastructure - Story #1307

need to run XML validator on all XML produced by Metacat and GMN

2011-02-08 19:26 - Matthew Jones

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2011.23-Block.3   

Story Points:    

Description

History

#1 - 2011-05-31 15:58 - Dave Vieglais

- Category set to d1_integration

- Assignee set to Rob Nahf

Should be part of the integration testing process.

#2 - 2011-05-31 15:59 - Dave Vieglais

- Target version set to Sprint-2011.23-Block.3

- Position deleted (84)

- Position set to 17

#3 - 2011-06-06 17:31 - Rob Nahf

- Status changed from New to Rejected

Deserialization by Jibx and PyXB in libclients that run the integration tests already validate XML in the context of existing tests.
